{{ form_start(form) }}
    {{ form_row(form.Name) }}
    {{ form_row(form.authorized_store_delivery) }}
    {{ form_row(form.autorized_delivery) }}
    {{ form_row(form.franco) }}
    {{ form_row(form.mini_delivery_price) }}
    {{ form_row(form.kilometers_price) }}
    {{ form_row(form.order_email) }}
    <div>
    <h2>Information Adresse du magasin</h2>
    {{ form_row (form.siteAdress.street) }}
    {{ form_row(form.siteAdress.zipcode) }}
    {{ form_row(form.siteAdress.city) }}
    {{ form_row(form.siteAdress.country) }}
    {{ form_row(form.siteAdress.latitude) }}
    {{ form_row(form.siteAdress.longitude) }}

    </div>
    <div>
    <h3>Contact du site</h3>
    {{ form_widget(form.siteContacts.vars.prototype) }}
    </div>
    <div>
    <h4>Horaires du site</h4>
    {{ form_row(form.siteHoraires.day) }}
    {{ form_row(form.siteHoraires.AM_timetable) }}
    {{ form_row(form.siteHoraires.pm_timetable) }}
    {{ form_row(form.siteHoraires.is_ferie) }}
    </div>
    <button class="btn btn-primary">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}
